[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Icon=ru.auroraos.TinyBrowser
Exec=/usr/bin/ru.auroraos.TinyBrowser
Name=Tiny Browser
Name[ru]=Мини-Браузер

[X-Application]
Permissions=WebView;Audio;Location;Internet;UserDirs;RemovableMedia;MediaIndexing
OrganizationName=ru.auroraos
ApplicationName=TinyBrowser
